3 résultats trouvés

par pascal
mar. 18 nov. 2014 20:04
Forum : Raspbian
Sujet : Paquet le plus recent ?
Réponses : 6
Vues : 1569

Re: Paquet le plus recent ?

@manfraid: c´est exactement ce que je disais, s´il est dans le dépôt, qq1 l´y a mis pour quelque chose, il doit y avoir une solution. @domi: le problème c´est que les dépendance nécessaires ne sont pas toutes dans le dépôt. Par exemple la version de python-requests présente dans le dépôt est trop an...
par pascal
mar. 18 nov. 2014 13:13
Forum : Raspbian
Sujet : Paquet le plus recent ?
Réponses : 6
Vues : 1569

Re: Paquet le plus recent ?

Merci pour ta reponse Domi, j'ai essaye avec apt-get install et dpkg mais j'ai des problemes de dependance en casquade et j'esperais que qq1 saurait y remedier avec une option magique .
Je continue a chercher

Bonne journee
par pascal
dim. 16 nov. 2014 17:30
Forum : Raspbian
Sujet : Paquet le plus recent ?
Réponses : 6
Vues : 1569

Paquet le plus recent ?

Bonjour à tous, C'est mon premier message sur ce forum, vous allez voir que je ne suis pas un guru ;-) Le but principal de mon raspberry est de surveiller mon mail et mon compte en banque, pour cela je comptais utiliser l'EXCELLENT weboob qui tourne déjà sur mon PC (quand il est allumé). Mais je sui...

Aller à la recherche avancée